Package Scientific :: Package Geometry :: Module Objects3D

[frames] | no frames]

# Module Objects3D

Geometrical objects in 3D space

Classes
| BravaisLattice General Bravais lattice
| Circle Circle
| Cone Cone
| GeometricalObject3D Geometrical object in 3D space
| Lattice
| Line Line
| Plane Plane
| RhombicLattice Lattice with rhombic elementary cell
| SCLattice Simple cubic lattice
| Sphere Sphere

Functions

rotateDirection(vector, axis, angle) |

rotatePoint(point, axis, angle) |